/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "LBY-YS-MD5"; */
"LBY-YS-MD5.title" = "Rond de bedragen af naar de dichtste integer:";

/* Class = "NSButtonCell"; title = "Exportera eSKD…"; ObjectID = "LHD-87-Yhd"; */
"LHD-87-Yhd.title" = "Export eSKD file…";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "O42-7e-TZW"; */
"O42-7e-TZW.title" = "Yes, use this account:";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "qfY-03-bSa"; */
"qfY-03-bSa.title" = "Please select the account to transfer VAT balances to:";

/* Class = "NSButtonCell"; title = "Create entry…"; ObjectID = "xIC-Ze-Mfd"; */
"xIC-Ze-Mfd.title" = "Create entry…";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "wjo-NQ-KVD"; */
"wjo-NQ-KVD.title" = "Controle BTW";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lmr-aQ-4C6"; */
"lmr-aQ-4C6.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "E2g-7E-nq6"; */
"E2g-7E-nq6.title" = "Nee";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "H0M-aN-HXF"; */
"H0M-aN-HXF.title" = "OK";

